View Single Post
  #63  
Old 05-08-2018, 03:55 AM
  pauldodman's Avatar 
pauldodman pauldodman is offline
 

X-Guru
  
Join Date: Jul 2003
Location: Spain / UK
Posts: 3,006
 

Default Re: Gdpr - upcoming law for European merchants

Nothing is really supported other than 4.7.x.
Anything else, and it's just - yeah, good luck with that!

Anyway, for any other version, start by editing:
install-eugdpr.php

And find around line #45:
define('COMPATIBLE_VERSION', '4.7.5');

And just change the version to your version, and you should be able to make some progress.

You don't have to do it by install though, you can do it manually.
__________________
Paul Dodman
e-business & m-commerce consultant
w: www.luminointernet.com
e: xcart@luminointernet.com

Professional X-Cart help, advice, support and services, specialists in Mobile X-Cart.
Reply With Quote